@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Quicksand:400,300);
/* CSS Document */




/*Blog Sec*/

/*body {
  padding-top: 0;
  font-size: 12px;
  color: #777;
  background: #f9f9f9;
  font-family: 'Open Sans',sans-serif;
  margin-top:20px;
}*/

.button_align{
	margin-top:-500px;
	margin-left:-200px;
	
}




.main2{
	background:ffffff;
	
}
.left_slider_font{
	font-size:18px;
	color:#ffffff;
	
}

.cap_align a{
	color:#ffffff;
	
}
.prohibited{
	font-size:16px;
}

.prohibited2{
	font-size:16px;
}
.red{
	color:red;
}
.restricted{
	background-color:orange;
}
.blog_container{
	padding-top:50px;
  font-size: 12px;
  color: #777;
  background: #f9f9f9;
  font-family: 'Open Sans',sans-serif;
	}
.blog_head{
	text-align:center;
}

.panel {
  position: relative;
  background: #fff;
}

.image-wrapper {
  position: relative;
  display: block;
  overflow: hidden;
}

.blog-container a:not(.btn) {
  color: #999;
  transition: all .2s linear;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -ms-transition: all .2s linear;
  -o-transition: all .2s linear;
}

.image-wrapper img {
  transition: all .4s ease;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
}

.image-wrapper:hover .image-overlay {
  opacity: .9;
  transition: all .4s ease;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transform: translateX(0%);
  -webkit-transform: translateX(0%);
  -moz-transform: translateX(0%);
  -ms-transform: translateX(0%);
  -o-transform: translateX(0%);
}

.image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: #3c8dbc;
  background-image: -moz-linear-gradient(top,#5fa4cc,#3c8dbc);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#5fa4cc),to(#3c8dbc));
  background-image: -webkit-linear-gradient(top,#5fa4cc,#3c8dbc);
  background-image: -o-linear-gradient(top,#5fa4cc,#3c8dbc);
  background-image: linear-gradient(to bottom,#5fa4cc,#3c8dbc);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5fa4cc, endColorstr=#3c8dbc, GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  border: 6px solid #296282;
  transition: all .4s ease;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
}

.post-like {
  float: right;
  cursor: pointer;
}

.headline {
  margin: 20px 0;
  padding: 5px 0 10px;
  border-bottom: 1px solid #eee;
  font-weight: 500;
}

h4, .h4 {
  font-size: 18px;
}

.media, .media-body {
  overflow: hidden;
  zoom: 1;
}





/*Blog Sec*/
 














*{ margin:0; padding:0;}
/*body{ font-family: 'questrialregular';}*/
a{ text-decoration:none; outline:none;}
h6,h5,h4,h3,h2,h1{ margin:0; padding:0; font-weight:bold; /*color:#282828;*/}
img{ border:none;}
.clear{ clear:both;}
.canvas{ width:1170px; margin:0 auto; position:relative;
margin-top:-20px;

}

/*------Header Section-------*/
#top-box{ border-bottom:#d5d5d5 solid 1px; background:url(img/topbox.jpg) no-repeat; background-size:cover; height:41px; border-bottom:#9dce3a solid 2px;}
.topicon-box{ float:left; font-size:14px;  margin:11px 22px 0 0px;line-height:18px; box-sizing:border-box; padding:0 15px 0 0;}
.topicon-box img{ float:left; margin:0px 7px 0 0;}
.topicon-box span{ color:#414141; float:left; margin:0px 0 0 0; color:#ffffff}
#topsocial-icon{ float:right; margin:0px 0 0 0;}
.social-icons{ float:left;}
#language-cover{float:right;width:195px; height:41px; background:url(img/languagebox3.png) no-repeat; padding:9px 33px; box-sizing:border-box;}

@media (min-width:448px){
	
#language-cover{/*margin-left:-1000px;*/
/*display:none;*/
#language-cover2{
}
}

@media (max-width:448px){
	
#language-cover{/*margin-left:-1000px;*/
/*display:none;*/
/*margin-left:-800px !important;*/
position:absolute !important;
margin-top:20px;
}
}		
	
}
.language-box{ font-size:14px; margin:0 7px 0 0px; color:#FFFFFF;}
.language-box:hover{ color:#66ccff;}
/*#green-box{ background:#99cc33; height:129px; position:relative;}*/

.ws-title-wrapper{
	margin-top:-5px;
}

#green-box {
    background: #66ccff none repeat scroll 0 0;
    height: 120px;
    position: relative;
}

/*#logo{ position:absolute; left:-232px; width:530px; height:129px;}*/

#logo {
    /*height: 130px;*/
	  height: 118px;
    left: -232px;
    position: absolute;
    width: 530px;
}

#logo img{ width:100%; height:100%;}
#menu-cover{ float:right; color:#FFF; width:100%; margin:17px 0 0 0;}

/*#topcall-box{ float:right; font-size:13px;  margin:11px 0px 0 0px;line-height:18px; box-sizing:border-box;width:363px;}*/

#topcall-box {
    box-sizing: border-box;
    float: right;
    font-size: 13px;
    line-height: 18px;
    margin: 3px 0 0;
    width: 363px;
}

#topcall-box img{ float:left; margin:0px 11px 0 0;}
#topcall-box span{ float:right; margin:-12px 0 0 0; font-size:25px; font-weight:bold;}
/*Menu Part Css*/
#menu-box{ border-top:#FFFFFF solid thin; float:right; clear:both; margin:11px 0 0 0;}
/*****LEVEL ONE*****/
ul.dropdown{ position: relative;z-index:500; margin:2px 0 0 0;}
ul.dropdown li{float: left; zoom: 1;list-style:none;}
ul.dropdown li a{ display:block; padding:16px 0 16px 24px; font-size:14px; text-align:center; color:#FFFFFF; font-weight:bold; position:relative; height:48px; box-sizing:border-box; text-transform:uppercase;}
ul.dropdown li a:hover{ color: #0066ff;}
ul.dropdown li:hover{position: relative; color:#0066ff; }

/*****LEVEL TWO*****/
ul.dropdown ul{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li{background:#66ccff; color: #FFF; border-bottom: 1px solid #fff; float: none;list-style:none;}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a{ border-right: none; width: 100%; display: inline-block; font-size:14px; color:#fff!important;padding:10px;height:auto;text-shadow:none!important;background:none; font-weight:normal; text-align:left; font-weight:bold;} 
ul.dropdown ul li:hover{ background:#0066ff;}

/*****LEVEL THREE******/
ul.dropdown ul ul{ left: 100%; top:0; }
ul.dropdown li:hover > ul{ visibility: visible; }

#mobile_menu_part, #mobile_menu{ display:none;}
/*------Header Section End-----*/


/*content part*/
#welcomebox{ background: url(../images/welcomebg.jpg) repeat;margin:53px 0 0 0; color:#FFFFFF; font-size:15px; line-height:22px; height:416px; position:relative;}




#about-content{ float:right; width:594px; margin:31px 0 0 0;} 
#welcomebox h6{ display:block;font-size:28px; color:#FFF; margin:0 0 12px 0;}
#welcome-img{ position:absolute; left:-220px; top:-15px;}
#welcome-img:after{ content:""; width:23px; height:15px; background:url(img/shape.png) no-repeat; position:absolute; right:60px; top:0;}
#about-btn{ margin:14px 0 0 0; width:141px;background:url(img/button.png) no-repeat; color:#111111; font-size:14px; font-weight:bold; display:block; text-align:left; text-transform:uppercase; padding:10px 17px; box-sizing:border-box;}
#about-btn:hover{ color:#8dc126;}
#document-downloadbox{ width:562px; border:#FFF solid 3px; -moz-box-shadow: 0px 2px 8px #6a6a6a;-webkit-box-shadow: 0px 2px 8px #6a6a6a;box-shadow: 0px 2px 8px #6a6a6a; height:141px; float:right; background:#66ccff url(img/ship.png) no-repeat left top; margin:27px 0 0 0; position:relative;}
#word{ position:absolute; left:-32px; top:40px;}
#document-downloadbox h6{ margin:40px 0px 40px 53px;  font-family: 'bebas_neueregular'; font-size:35px; font-weight:normal; float:left; width:182px; line-height:34px; text-shadow:0px 2px 5px #51740b;}
#dnd-img{position:absolute; right:0; z-index:2000;}
#more{ background:#066aff; border-radius:50px; padding:10px 19px 6px 19px; width:150px; float:left; margin:42px 0 0 0; font-size:15px; font-weight:bold; color:#FFF; text-transform:uppercase; -moz-box-shadow: 0px 3px 5px #577a12;-webkit-box-shadow: 0px 3px 5px #577a12;box-shadow: 0px 3px 5px #577a12; position:relative; z-index:100; }
#more:hover{ color:#66ccff;}
#truck{ position:absolute; bottom:0; left:177px; z-index:0;}
#service-box{ background:url(img/servicebg.jpg) no-repeat center bottom; margin:87px 0 0 0; padding:36px 0 49px 0;}
#service-box-left{ float:left; text-align:right; font-weight:bold; font-size:33px; margin:0 22px 0 0; position:relative; width:246px;}
#service-box-left img{ position:absolute; left:-64px; top:113px;}
#service-heading{font-size:22px;margin:0px 0 16px 0; color:#84b621; text-transform:uppercase;}
#services{padding:0; width:900px !important; float:left; margin:0; list-style:none;}
#services li{ float:left;width:295px !important;position:relative;margin:0 8px 0 0;height:420px;background: #FFF url(img/topcorner.png) no-repeat center top;text-align:center; color:#676767; font-size:15px;}
.services-cover{ width:278px; margin:5px auto 0 auto; background:url(img/service-border.jpg) repeat-x;-moz-box-shadow: 0px 3px 12px #D2D2D2;
-webkit-box-shadow: 0px 3px 12px #D2D2D2;box-shadow: 0px 3px 12px #D2D2D2; padding:8px 10px 20px 10px; box-sizing:border-box; text-align:center; color:#676767; font-size:15px; line-height:20px; border:#dbdbdb solid thin; height:393px;}
.services-img{ width:254px; height:185px; border:#FFF solid 2px;}
.services-img img{ width:100%; height:100%;}
#services li h5{ display:block; background:url(img/line.jpg) no-repeat center bottom; padding:0 0 15px 0; text-transform:uppercase; font-size:18px; margin:8px 0 8px 0;}
.sub-hd{ font-size:18px; text-transform:uppercase; font-weight:bold; color:#000; margin:5px 0;}

.services-list{ background:url(img/servicelisticon.png) no-repeat left 3px; padding:0 0 0 25px; text-align:left; margin:0 0 11px 0; font-size:15px;}
.services-more{ width:77px; background:url(img/morebtn.png) no-repeat; box-sizing:border-box; padding:8px; margin:10px auto; display:block; text-align:center; color:#FFF; font-size:14px; font-weight:bold; text-shadow:0px 2px 5px #6d9914; text-transform:uppercase;}
.services-more:hover{ color:#000;}
#contact-box{ background:#003a70; height:90px; position:relative;}
#contact-boxgreen{ background:#66ccff; height:115px;width:530px; box-sizing:border-box; padding:10px 0; position:absolute; left:-99px; top:-14px;}
#contact-boxgreen:after{ content:""; width:55px; height:115px; background:url(img/shape2.png) no-repeat; position:absolute; right:-55px; top:0;}
#contact-content{ float:right; font-family: 'bebas_neueregular'; font-size:36px; color:#FFF; line-height:34px; width:417px; margin:18px 0;  text-shadow:0px 2px 5px #51740b;}
#contact-content img{ float:left; margin:0 19px 0 0;}
#contact-callbox{ float:right; width:589px; font-size:22px; color:#FFF; text-transform:uppercase; font-weight:bold; margin:33px 0 0 0;}
#contact-callbox span{ color:#efc215; font-size:26px;}
#contact-btn{ float:right; width:196px; color:#003a70; font-size:16px; text-transform:uppercase; font-weight:bold; background:url(img/contctbt.png) no-repeat; padding:14px 19px; box-sizing:border-box; margin:-10px 0 0 0;}
#contact-btn:hover{ color:#66ccff;}
/*content part end*/

/*innerpage content part*/
#content-cover{ background:#e9e9e9; padding:30px 0 37px 0;}
#left-box{ background:#FFF; padding:86px 25px 18px 25px; width:874px; float:left; color:#6b6b6b; font-size:15px; line-height:22px; box-sizing:border-box;box-sizing:border-box; -moz-box-shadow: 3px 3px 12px #d0d0d0;-webkit-box-shadow: 3px 3px 12px #d0d0d0;box-shadow: 3px 3px 12px #d0d0d0; position:relative;}
#page-title{ background:#e4e4e4; width:100%; position:absolute; top:2px; left:0;
height:59px;}
#page-title img{ float:left;}
#page-title h6{ color:#171515; font-size:40px; float:left;text-transform:uppercase;font-family: 'bebas_neueregular'; margin:19px 10px; font-weight:normal;}
#about-content2{  margin:0px 0 13px 0;}
#about-img{ float:right; right:11px; top:13px;}
#cargo-man{ float:left; margin:0 15px 0 -25px;}
#feature-cover{ float:left; width:324px;}

ul.process{ float:left;margin:0 26px 15px 0px; padding:0; list-style:none;}
ul.process h5{ font-weight:bold; color:#000; font-size:18px; text-transform:uppercase; margin:0 0 4px 0;}
ul.process li{ background:url(img/servicelisticon.png) no-repeat left 3px; padding:0 0 0 27px; margin:0 0 3px 0;}
#right-box{ width:268px; float:right; background:#FFF; padding:24px 10px 0 10px; box-sizing:border-box; -moz-box-shadow: 3px 3px 12px #d0d0d0;-webkit-box-shadow: 3px 3px 12px #d0d0d0;box-shadow: 3px 3px 12px #d0d0d0;}
#right-box h6{font-family: 'bebas_neueregular'; font-size:35px; margin:0 0 9px 12px; font-weight:normal;}
ul#rightservice-list{ margin:5px 0 22px 0; padding:0; list-style:none;}
ul#rightservice-list li a{ background:#0066ff url(img/rightservicearow.png) no-repeat left; padding:15px 22px 15px 65px ; margin:0 0px 6px 0px;  box-sizing:border-box;display:inline-block; color:#FFF; font-size:13px; position:relative; border-bottom-left-radius:20px; border-top-left-radius:20px; -moz-box-shadow:inset -1px -1px 2px #000000;-webkit-box-shadow:inset -1px -1px 2px #000000;box-shadow:inset -1px -1px 2px #000000; -webkit-transition: all .2s ease-in-out .0s;-moz-transition: all .2s ease-in-out .0s;-ms-transition: all .2s ease-in-out .0s;-o-transition: all .2s ease-in-out .0s;transition: all .2s ease-in-out .0s;}
ul#rightservice-list li a:after{ content:""; position:absolute; width:14px; height:44px; right:0; top:0; background:url(img/rightshape.jpg) no-repeat;}
ul#rightservice-list li a:hover{ color:#b7f63a; padding:15px 30px 15px 65px ; -webkit-transition: all .2s ease-in-out .0s;-moz-transition: all .2s ease-in-out .0s;-ms-transition: all .2s ease-in-out .0s;-o-transition: all .2s ease-in-out .0s;transition: all .2s ease-in-out .0s;}
#innerright-contact{ background:#66ccff; text-align:center; padding:18px 10px 0 10px; margin:20px 0 0 0; color:#FFF; font-size:15px; border-top-left-radius:20px; border-bottom-right-radius:20px;}
.innerright-contactdetail{display:block; margin-bottom:14px; padding:0px 0 10px 0; border-bottom:#FFF dashed thin; text-shadow:0px 2px 5px #0099FF; font-size:16px;}
.innerright-contactdetail img{ display:block; margin:0 auto 10px auto;}
.service_listing{background:#fff; border:#cdcdcd solid thin; position:relative; padding:0 0 15px 0; box-sizing:border-box;}
.service_listing h5{display:block; background:url(img/servicehdbg.jpg) repeat-x;padding:14px 10px 13px 22px;color:#fff; font-size:18px; text-shadow:0px 2px 5px #66920e; margin:0 0 9px 0;}
.service_listing h5 img{ float:left; margin:-3px 8px 0 0;}
.srvs_img{float:left;width:270px;height:198px;margin:0px 0px 15px 14px; border:#FFF solid 3px;}
.srvs_img img{width:100%;height:100%}
#top-mrgn{ margin-top:30px;}
#service-cover{ float:left;}
#frieght-cover{ width:500px; float:left;}
.frieght-cover2{ width:500px; float:left; margin-left:15px; margin-bottom:10px;}
ul.srvs_contents{margin:0px 0 13px 15px; padding:0; list-style:none; float:left;}
ul.srvs_contents li{ font-size:15px; background:url(img/servicelisticon.png) no-repeat left 2px; padding:0 0 0 25px;box-sizing:border-box; margin:0 0 3px 0;}
.trasp{ float:left; width:241px; margin:0 15px 0 0;}
ul.srvs_contents span{font-size:15px; background:url(img/servicelisticon2.png) no-repeat left 2px; padding:0 0 0 25px;box-sizing:border-box; margin:2px 15px 4px 0px; display:block; width:388px; box-sizing:border-box; float:left;}
.dndbox{ background:#d8d8d8; width:367px; height:107px; float:left; margin:0 45px 34px 0;}
.document-titel{ background:#0066ff; color:#FFF; display:table; height:57px; width:397px; position:relative; padding:0 18px; box-sizing:border-box; margin:20px 0 0 -15px; border-bottom:#052656 solid 2px;}
.air-force{ width:268px; float:left; margin:0 15px 0 0;}
.document-titel img{ float:left;}
.document-titel:after{ content:""; background:url(img/cornershaperight.jpg) no-repeat; position:absolute; right:0; top:-7px; width:15px; height:73px;}
.document-titel:before{ content:""; background:url(img/cornershapeleft.jpg) no-repeat; position:absolute; left:0; top:-15px; width:15px; height:82px;}
.document-titel span{ display:table-cell; vertical-align:middle; font-size:16px; line-height:18px;}
.dnd-more{ background:url(img/downlaod.png) no-repeat; width:66px; height:46px; display:block; margin:-3px auto; -webkit-transition: all .2s ease-in-out .0s;-moz-transition: all .2s ease-in-out .0s;-ms-transition: all .2s ease-in-out .0s;-o-transition: all .2s ease-in-out .0s;transition: all .2s ease-in-out .0s;}
.dndbox:hover .dnd-more{ margin:0 auto; -webkit-transition: all .2s ease-in-out .0s;-moz-transition: all .2s ease-in-out .0s;-ms-transition: all .2s ease-in-out .0s;-o-transition: all .2s ease-in-out .0s;transition: all .2s ease-in-out .0s;}
#pagination{width:auto;text-align:center;margin:15px auto 0 auto;}
#pagination a{text-decoration:none;color:#666;background:#fff;padding:1px 8px;display:inline-table;border:solid 1px #ccc;margin:0 2px 0 0;-webkit-border-radius: 3px;-moz-border-radius: 3px;}
#pagination span{background:#89c414;color:#fff;padding:5px 8px;margin:0 3px 0 0;-webkit-border-radius: 3px;
-moz-border-radius: 3px;border-radius: 3px;}
#pagination a:hover{background:#89c414;color:#fff;}
#fixed-box{ background:#FFF; padding:86px 25px 18px 25px; width:100%;color:#6b6b6b; font-size:15px; line-height:22px; box-sizing:border-box;box-sizing:border-box; -moz-box-shadow: 3px 3px 12px #d0d0d0;-webkit-box-shadow: 3px 3px 12px #d0d0d0;box-shadow: 3px 3px 12px #d0d0d0; position:relative;}
.box2{ width:199px; height:199px; }
.box2 img{ width:100%; height:100%; border-radius:100%;}
#gal_listed{margin:0px 0 0 0;padding:0;}
#gal_listed li{list-style:none;float:left;margin:0px 12px 24px 0px;position:relative; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; width:212px; height:212px; border:#8abe23 solid 5px; padding:8px; box-sizing:border-box;}
.inn_gal_img{width:185px;height:185px;}
.inn_gal_img img{width:100%;height:100%; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; }
.inn_gal_txt{display:none;background:#000000;height: 185px;position: absolute;top: 9px;width: 185px;z-index:999; font-size:15px;  border-radius:100%; left:9px;}
#gal_listed li:hover .inn_gal_txt{background:#000000 url(img/zoom.png) no-repeat center 20px;display:block;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter: alpha(opacity=90);-moz-opacity: 0.9;-khtml-opacity: 0.9;opacity: 0.9;color:#fff; text-align:center; padding:78px 10px 0 10px; box-sizing:border-box; line-height:24px; line-height:20px;}
#cnt-content{ width:557px; float:left; margin:30px 0 0 0;}
#cnt-content h5{ font-family: 'bebas_neueregular'; font-size:32px; font-weight:normal; margin:0 0 12px 0;}
#cnt-truck{ float:right; position:relative; z-index:1000;}
#road{ background:#b9b9b9; height:25px; position:relative; margin:-27px 0 0 0;}
#road:after{ content:""; background:url(img/cornerleft.jpg); width:32px; height:25px; position:absolute; right:0; top:0;}
#road:before{ content:""; background:url(img/cornerright.jpg); width:37px; height:25px; position:absolute; left:0; top:0;}
#contatc-box{ background:#0066ff; padding:22px 0; width:100%; margin:0 0 24px 0;
padding-bottom:100px;
}
.contact-diverder{ width:372px; float:left; text-align:center; color:#FFF; height:171px; border-right: #FFF dashed thin; padding:0 15px; box-sizing:border-box;}
.contact-diverder1{ width:372px; float:left; text-align:center; color:#FFF; height:171px; padding:0 15px; box-sizing:border-box;}
.contact-diverder img{ display:block; margin:0 auto 9px auto;}
.contact-diverder h3{color:#FFF; font-size:15px;margin:0px 0 0 0; text-transform:uppercase;}
#fax{ border:none;}
.contact-frm{ margin:8px 0 27px 0;}
#frm-left{ float:left; width:550px;}
#frm-right{ float:right; width:550px;}
.feedback{ font-size:23px; font-weight:bold; color:#000; text-transform:uppercase; text-align:center;}
.contact-frm input{ width:100%; border:#cacaca solid thin; padding:11px 10px; box-sizing:border-box; outline:none; color:#545454; -moz-box-shadow: 0px 1px 12px #c3c3c3;-webkit-box-shadow: 0px 1px 12px #c3c3c3;box-shadow: 0px 1px 12px #c3c3c3; margin:13px 0 0 0;}
.contact-frm textarea{ width:100%; border:#cacaca solid thin; padding:11px 10px; box-sizing:border-box; outline:none; color:#545454; -moz-box-shadow: 0px 1px 12px #c3c3c3;-webkit-box-shadow: 0px 1px 12px #c3c3c3;box-shadow: 0px 1px 12px #c3c3c3; height:141px; margin:13px 0 0 0; font-family: 'questrialregular'; overflow:hidden; resize:none;}
.capthabox{ width:170px !important; float:left; background:#FFF; outline:none; border:#bdbdbd solid thin; color:#404040; font-size:13px; padding:10px 15px; margin:8px 0 0 15px !important;}
.cntfrmbutton{ background:#66ccff; width:150px !important; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; text-align:center; color:#FFF !important; font-size:14px; font-weight:bold; padding:8px 0; margin:8px 0 0 16px !important; cursor:pointer;}
.cntfrmbutton:hover{ background:#0066ff;}
.map{ width:100%; height:208px; clear:both; margin:35px 0 0 0; display:inline-block;}
.map iframe{ width:100%; height:100%;}

/*innerpage content part end*/

/*footer section*/
#bottom-box{ background:url(img/footerbg.jpg) repeat; color:#c2c2c3; padding:20px 0 19px 0; margin:39px 0 0 0; text-align:center;}
.bottom-heading{ float:left; }
.bottom-heading img{ float:left; margin:-28px 10px 0 0;}
.bottom-heading h4{ text-transform:uppercase; font-size:18px; font-weight:bold; float:left;color:#c2c2c2; background:url(img/arow.png) no-repeat right center; padding:0 33px 0 0;}
ul#bottom-link{ width:917px; margin:0 auto; padding:0 0 13px 0; list-style:none;}
ul#bottom-link li a { float:left; margin:3px 0px 0 27px; color:#c2c2c3; font-size:16px;}
ul#bottom-link li a:hover{ color:#66ccff;}
.line{ height:2px; background: url(img/devider.jpg) repeat-x; clear:both;}
#botomcontactdetail-cover{ width:822px; margin:0 auto;}
.contact-cover{ width:274px; float:left; text-align:center; font-size:15px; margin:22px 0 47px 0; line-height:21px;}
.contact-cover img{ margin:0 auto 10px auto; display:block; }
#social-iconbox{  position:absolute; left:40%; bottom:29px;}
#social-iconbox a{ float:left; margin:0 0 0 7px;}
#botomtruck{ position:absolute; right:0; bottom:33px;}
/*footer section end*/


@media (max-width:1200px){
.canvas{ width:992px;}
#logo{ left:-242px;}
ul.dropdown li a{ padding:16px 0 16px 14px;}
#welcome-img{ left:-393px;}
#cargo-man{ display:none;}
#services{width:730px !important;}
#services li{ width:350px !important;margin:0 30px 0 0; background-size:contain;}
#service-box-left{ width:240px;}
.services-cover{ width:331px;}
.services-img{ margin:0 auto;}
#contact-boxgreen{ left:-105px;}
#contact-boxgreen{ width:469px;}
#contact-callbox{ width:549px;}
#social-iconbox{ left:41%;}
#botomtruck{ right:-52px;}
#top-mrgn{ margin-top:0;}
#left-box{ width:723px;}
#right-box{ width:249px;}
#frieght-cover2{ width:349px;}
ul#process{ width:483px;}
ul#rightservice-list li a{ font-size:12px;}
ul#srvs_contents{ width:336px;}
.dndbox{ width:290px;}
.document-titel{ width:320px;}
#gal_listed li{ margin-right:23px;}
#cnt-content{ width:504px;}
.contact-diverder{ width:235px;}
#frm-right, #frm-left{ width:460px;}
#frieght-cover{ width:100%;}
ul.srvs_contents span{ margin-left:25px; width:100%; float:none;}
.air-force{ width:319px;}

.custom_login{
	margin-left: 600px;
	margin-bottom: 10px;
}
}



/*@media (min-width:992px){
	
	.bg-blue {
    background-image: url("../../images/bg_115-01.jpg");
    background-repeat: no-repeat;
}
	
	
}*/




@media (max-width:992px){
.canvas{ width:768px;}
ul.dropdown, #welcome-img, #service-box-left img, #contact-boxgreen, #botomtruck, #about-img, #cargo-man{ display:none;}
#menu-box{ border:none;}
#mobile_menu{ padding:0px 0; display:block; margin:-8px 0 0 0;}
#mobile_menu_part{ display:block; z-index:0; position:relative; margin:2px 0 0 0;}
#mobile_menu a{text-decoration:none;color:#FFFFFF; font-size:18px;text-transform:uppercase;display:block;padding:5px 0; font-weight:bold; text-align:right;}
#mobile_menu a:hover{color:#e8a238;}
.mtoggle{cursor:pointer; margin:5px 0 0 0;}
#mobile_drop{width:100%;margin:0 auto;height:auto;overflow-x:hidden; background:#0066ff; padding:0 10px 0 10px; display:block; box-sizing:border-box; margin:0 0 7px 0;}
#mobile_drop li{list-style:none;display:block;text-transform:uppercase;}
#mobile_drop li a{color:#FFFFFF;padding:10px 0 10px 0;display:block;border-bottom:solid 1px #FFFFFF; font-size:14px; text-transform:uppercase;}
#mobile_drop li a:hover{color:#66ccff;}
#mobile_drop li ul li{margin:0 0 0 30px;}
#about-content{ width:100%;}
#welcomebox{ margin-top:31px;}
#document-downloadbox{ float:left;}
#service-box-left{ width:100%; text-align:left; margin-top:20px;}
#service-box{ margin-top:52px;}
#service-heading{ margin-bottom:8px;}
#services{width:768px !important;}
#services li{ width:250px !important;margin:10px 8px 0 0; background-size:contain; height:409px !important;}
.services-cover{ width:240px; height:362px;}
.services-img{ width:215px; height:156px;}
.services-list{ font-size:13px;}
#contact-box{ padding:34px 0; box-sizing:border-box;}
#contact-callbox{ float:none; margin:0 auto;}
#service-box{ padding-bottom:32px;}
ul#bottom-link, #botomcontactdetail-cover{ width:100%;}
.contact-cover{ width:256px;}
#bottom-box{ margin-top:26px;}
#social-iconbox{ left:39%;}
#left-box{ width:523px;}
#right-box{ width:224px;}
ul#process{ width:100%; margin-left:0;}
ul#rightservice-list li a{ padding:15px 15px 15px 56px;}
ul#rightservice-list li a:hover{ padding:15px 15px 15px 56px;}
.srvs_img{ margin-top:7px;}
.service_listing{ margin:0 auto; width:304px;}
.service_listing h5{ padding-left:17px;}
ul.srvs_contents, ul.srvs_contents li{ width:100%; box-sizing:border-box; padding-right:16px;}
.air-force{ width:100%;}
ul.srvs_contents span{ width:86%; padding-right:15px; box-sizing:border-box;}
.dndbox, #feature-cover{ width:100%;}
#frieght-cover2{ width:100%; padding-right:28px; box-sizing:border-box;}
.document-titel{ width:504px;}
#cnt-content{ width:313px;}
#road{ margin-top:-22px;}
#cnt-truck{ margin-top:20px;}
.contact-diverder{ width:100%; display:block; float:none; height:auto; border-bottom:thin dashed #fff; border-right: none; padding:0 15px 14px 15px; margin:0 0 14px 0; box-sizing:border-box;}
#frm-right, #frm-left{ width:100%;}
.short_links{
	display:none;
}

}

@media (max-width:768px){
.canvas{ width:448px;}
#logo{ left:-303px;}
#topsocial-icon, .topicon-box, #dnd-img{ display:none;}
#wowslider-container1 .ws-title{ font-size:15px;}
.topicon-box{ margin-right:0;}
#language-cover{ width:171px;}
#topcall-box{ width:188px;}
#menu-cover{ margin-top:5px;}
#topcall-box span{ font-size:21px; margin:5px 0 0 0;}
#document-downloadbox{ width:100%; height:109px;}
#more{ width:54px; float:right; margin-right:10px; margin-top:36px; padding-top:8px;}
#document-downloadbox h6{ width:auto; z-index:9999; position:relative;}
#word{ top:28px;}
#service-box-left{ font-size:31px;}
#services{width:448px !important;}
#services li{ width:220px !important;margin:10px 8px 0 0; height:410px;}
.services-cover{ width:210px; height:383px;}
.services-img{ width:187px; height:137px;}
#contact-box{ height:auto; padding:27px 0 25px 0;}
#contact-callbox{ width:100%; text-align:center;}
#contact-btn{ float:none; margin:11px auto 0 auto; display:block; text-align:left;}
.bottom-heading{ float:none; display:inline-block; width:100%;}
.bottom-heading h4{ background:none;}
ul#bottom-link li a{ margin:3px 27px 6px 0px}
.contact-cover{ margin:16px auto 33px auto; float:none;}
#social-iconbox{ left:30%;}
#left-box{ width:100%;}
#right-box{ width:100%; margin-top:20px;}
ul#rightservice-list li a{ width:100%;}
ul#rightservice-list li a:hover{padding:15px 30px 15px 65px;}
.document-titel{ width:428px;}
#gal_listed li{ width:189px; height:189px; margin-right:8px;}
.inn_gal_img, .inn_gal_txt{ width:163px; height:163px;}
#cnt-content{ width:100%;}
.capthabox{ width:143px !important;}
.short_links{
	display:none;
}
}

@media (max-width:448px){
.canvas{ width:300px;}
#topcall-box{ display:none;}
#logo{ width:416px; height:101px; left:-180px;}
#wowslider-container1 .ws-title{ font-size:10px;}
#green-box{ height:101px;}
#mobile_menu{ margin:15px 0 0;}
#welcomebox h6{ font-size:24px;}
ul.process h5{ font-size:16px;}
#welcomebox{ height:333px;}
.sub-hd{ font-size:17px;}
#document-downloadbox h6{ width:124px; font-size:34px; margin-top:26px; margin-left:68px;}
#word{ left:0;}
#service-box-left{ font-size:21px;}
#services{width:300px !important;}
#services li{ width:300px !important; height:420px;}
.services-cover{ width:280px; height:391px;}
.services-img{ width:254px; height:185px;}
#contact-callbox{ font-size:16px;}
#service-box{ padding-bottom:20px;}
#contact-callbox span{ font-size:21px;}
ul#bottom-link li a{ margin:3px 15px 6px 0;}
#social-iconbox{ left:19%; bottom:43px;}
#about-content2 h5{ font-size:22px;}
#page-title h6{ font-size:26px; margin:21px 10px;}
.service_listing{width:100%;}
.srvs_img{ width:215px; height:158px;}
.service_listing h5{ font-size:15px;}
.document-titel{ width:281px;}
#gal_listed li{ width:252px; height:252px;}
.inn_gal_img, .inn_gal_txt{ width:224px; height:224px;}
#cnt-truck, .cntfrmbutton{ width:100% !important; margin-left:0 !important;}
.short_links{
	display:none;
}
}

#custom_login{ margin-left: 600px;
position: absolute;
    font-size: 15px;
    /*margin-left: 1250px;*/
    margin-right: 30px;
    margin-top: 12px;
    position: absolute;
    width: 149px;
   
}
.login_img_position{
  margin-right: 10px;
}

.link_pos{

  position: absolute;
}
}

#custom_login a{

  text-decoration: none;
  /*color: green;*/
  /*color: #0066FF;*/
  color: black;
}

.link_pos a{

   text-decoration: none;
  /*color: green;*/
  /*color: #0066FF;*/
  color: black;
}

.link_pos a:hover{

   text-decoration: none;
  /*color: green;*/
  /*color: #0066FF;*/
  color: #0066FF;
}
.login_img_position a:hover{

-webkit-filter: brightness(150%);
}

@media screen and (max-width: 480px) {
	.bg-blue{

  height:1800px;
}
  
#custom_login{
margin-left: 0px;
}  
}

@media screen and (min-width: 480px) {
  
#custom_login{
margin-left: 0px;
}  
}

@media screen and (min-width: 768px) {
 
 #custom_login{ 
margin-left: 281px;
}



}

@media screen and (min-width: 1200px) {

     #custom_login{
 margin-left: 687px;
}

.vedio_cover{
	margin-left:111px;
}
.copy_right {
    margin-left: 424px;
}


}


@media screen and (min-width: 1400px) {
     #custom_login{
 margin-left: 1187px;
 text-decoration: none;
}
}

}


/*style for team*/



.team{
    padding:75px 0;
}
h6.description{
	font-weight: bold;
	letter-spacing: 2px;
	color: #999;
	border-bottom: 1px solid rgba(0, 0, 0,0.1);
	padding-bottom: 5px;
}
.profile{
	margin-top: 25px;
}
.profile h1{
	font-weight: normal;
	font-size: 20px;
	margin:10px 0 0 0;
}
.profile h2{
	font-size: 14px;
	font-weight: lighter;
	margin-top: 5px;
}
.profile .img-box{
	opacity: 1;
	display: block;
	position: relative;
}
.profile .img-box:after{
	content:"";
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.75);
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
}
.img-box ul{
	position: absolute;
	z-index: 2;
	bottom: 50px;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	height: 0px;
	margin:0px;
	opacity: 0;
}
.profile .img-box:after, .img-box ul, .img-box ul li{
	-webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.img-box ul i{
	font-size: 20px;
	letter-spacing: 10px;
}
.img-box ul li{
	width: 30px;
    height: 30px;
    text-align: center;
    border: 1px solid #88C425;
    margin: 2px;
    padding: 5px;
	display: inline-block;
}
.img-box a{
	color:#fff;
}
.img-box:hover:after{
	opacity: 1;
}
.img-box:hover ul{
	opacity: 1;
}
.img-box ul a{
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.img-box a:hover li{
	border-color: #fff;
	color: #88C425;
}
a{
    /*color:#88C425;*/
}
a:hover{
    text-decoration:none;
    color:#519548;
}
i.red{
    color:#BC0213;
}
.team{
	background-color:#eeeeee;
}

/*Blog_page*/


  .main
            {
                background:#fafafa;
            }
           /* body
            {
                   background:#f6f6f6;
                   margin:30px;
            }*/
            .ubuntu
            {
                font-family: 'Ubuntu', sans-serif;
            }
            p
            {
                /*font-family: 'Ubuntu', sans-serif;*/
				font-family: 'Abel', sans-serif;
				font-family:
                text-align:justify;
            }
            .pacifico
            {
                font-family: 'Pacifico', sans-serif;
                font-size: 2.4em;
            }
            .twitter-follow
            {

                font-family: 'Ubuntu', sans-serif;
                font-size:1.4em;
                transition:all 0.2s ease-in;
                /*                width:40px;*/
                overflow:hidden;

                white-space: nowrap;

            }

            .twitter-follow:hover
            {
                /*                color:#333;
                                width:auto;
                
                                border-radius:1px;
                
                                background:#fff !important;
                                border-bottom: 3px solid orangered;*/

            }

            /*.header
            {
                padding:10px;
            }*/
            .post h2 {
                font-size: 30px;
                font-weight: bold;
                line-height: 1.2;
            }
            .post h2 a
            {
                color: #333;
                text-decoration: none;
                display: block;
            }
            h2
            {
                font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif, "Helvetica Neue", HelveticaNeue, Arial, sans-serif;
            }

         /*   .post
            {
                
                border-radius: 4px;
                overflow: hidden;
                padding: 0;
                position: relative;
                -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.20);
                -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.20);
                box-shadow: 0 1px 2px rgba(0, 0, 0, 0.20);
                background-clip: padding-box;
                background:#fff;
            }*/

            /*About Me*/
            .media
            {
                /*box-shadow:0px 0px 4px -2px #000;*/
                margin: 20px 0;
                padding:30px;
            }
            .dp
            {
                border:10px solid #eee;
                /*transition: all 0.2s ease-in-out;*/
            }
            .dp:hover
            {
                border:2px solid #eee;
                transform:rotate(360deg);
                -ms-transform:rotate(360deg);  
                -webkit-transform:rotate(360deg);  
                /*-webkit-font-smoothing:antialiased;*/
            }
            .aboutme
            {
                background:#FFEDDA;
            }
			.prohibited li{
				 font-family: "Ubuntu",sans-serif;
				 font-size:15;
			}

/*News Page*/

.blogShort{ border-bottom:1px solid #ddd;}
.add{background: #333; padding: 10%; height: 300px;}

.nav-sidebar { 
    width: 100%;
    padding: 8px 0; 
    border-right: 1px solid #ddd;
}
.nav-sidebar a {
    color: #333;
    -webkit-transition: all 0.08s linear;
    -moz-transition: all 0.08s linear;
    -o-transition: all 0.08s linear;
    transition: all 0.08s linear;
}
.nav-sidebar .active a { 
    cursor: default;
    background-color: #34ca78; 
    color: #fff; 
}
.nav-sidebar .active a:hover {
    background-color: #37D980;   
}
.nav-sidebar .text-overflow a,
.nav-sidebar .text-overflow .media-body {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis; 
}

.btn-blog {
    color: #ffffff;
    background-color: #37d980;
    border-color: #37d980;
    border-radius:0;
    margin-bottom:10px
}
.btn-blog:hover,
.btn-blog:focus,
.btn-blog:active,
.btn-blog.active,
.open .dropdown-toggle.btn-blog {
    color: white;
    background-color:#34ca78;
    border-color: #34ca78;
}
 h2{/*color:#34ca78;*/}
 .margin10{margin-bottom:10px; margin-right:10px;}
 
 /*News Page*/
 
 
 .publicaciones-blog-home {
    padding-bottom: 50px;
	background: url("") no-repeat fixed center center;
    background-size: 100% auto;
	background-color: #f1f1f1;
}
.publicaciones-blog-home h2 {
	text-align: center;
    font-weight: 300;
    margin-bottom: 30px;
    font-size: 44px;
    margin-top: 70px;
}
.publicaciones-blog-home h2 b {
	color: #2BBCDE;
}
.publicaciones-blog-home .fondo-publicacion-home {
	background: #ffffff;
    border-radius: 3px;
    overflow: hidden;
    height: 400px;
    margin-bottom: 20px;
    display: block;
    color: inherit;
    text-decoration: none;
    position: relative;
}
.publicaciones-blog-home .fondo-publicacion-home:hover h3 {
	color: #2BBCDE;
/*    box-shadow: 0px 4px 3px 3px rgba(0, 0, 0, 0.08);*/
}
.publicaciones-blog-home .fondo-publicacion-home:hover .mascara-enlace-blog-home {
    height: 400px;
    width: 100%;
    color: #aaa;
    background-color: #2BBCDE;
    position: absolute;
    top: 0;
    opacity: 0.95;
    -webkit-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;   
}
.publicaciones-blog-home .black {
	background: #2BBCDE;
}
.publicaciones-blog-home .fondo-publicacion-home .img-publicacion-principal-home {
	display: inline-block;
    width: 50%;
    overflow: hidden;
    height: 100%;
}
.publicaciones-blog-home .fondo-publicacion-home .img-publicacion-principal-home img {
	height: 100%;
    width: auto;
}
.publicaciones-blog-home .fondo-publicacion-home .contenido-publicacion-principal-home {
    display: inline-block;
    vertical-align: top;
    width: 49%;
    padding: 0 10px;
}
.publicaciones-blog-home .fondo-publicacion-home .contenido-publicacion-principal-home h3 {
    font-weight: 900;
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;
}
.publicaciones-blog-home .fondo-publicacion-home .contenido-publicacion-principal-home p {
    color: #ffffff;
    font-size: 16px;
    font-weight: 300;
}
.publicaciones-blog-home .fondo-publicacion-home .contenido-publicacion-home {
    padding: 0 10px;
}
.publicaciones-blog-home .fondo-publicacion-home .contenido-publicacion-home h3 {
    font-weight: 900;
    font-size: 20px;
    text-transform: uppercase;
}
.publicaciones-blog-home .fondo-publicacion-home .img-publicacion-home  {
    overflow: hidden;
    max-height: 180px;
}
.mascara-enlace-blog-home {
    height: 400px;
    width: 0%;
    color: #aaa;
    background-color: #2BBCDE;
    position: absolute;
    top: 0;
    opacity: 0.0;
    -webkit-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    text-align: center;
    padding-top: 180px;
}
.mascara-enlace-blog-home span {
    text-align: center;
    max-height: 400px;
    border: 1px solid #fff;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 3px;
    color: #fff;
    font-weight: 900;
    font-size: 16px;
}
.publicaciones-blog-home .todas-las-publicaciones-home {
    background: #2BBCDE;
    height: 400px;
    width: 100%;
    display: inline-block;
    padding: 20px;
    text-decoration: none;
    border-radius: 3px;
}
.publicaciones-blog-home .todas-las-publicaciones-home span {
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 26px;
}
@media (max-width: 768px) {
	
	.sm_grp{
	margin-left:-550px;
	
	
}
    .publicaciones-blog-home h2 {
    text-align: center;
    font-weight: 300;
    margin-bottom: 30px;
    font-size: 34px;
    margin-top: 70px;
    }
    .publicaciones-blog-home .fondo-publicacion-home {
    background: #ffffff;
    border-radius: 3px;
    overflow: hidden;
    height: inherit;
    margin-bottom: 20px;
    display: block;
    color: inherit;
    text-decoration: none;
    position: relative;
    }
    .publicaciones-blog-home .fondo-publicacion-home .img-publicacion-principal-home {
    display: inline-block;
    width: 100%;
    overflow: hidden;
    height: auto;
    }
    .publicaciones-blog-home .fondo-publicacion-home .img-publicacion-principal-home img {
    height: auto;
    width: 100%;
    }
    .publicaciones-blog-home .black {
    background: #fff;
    }
    .publicaciones-blog-home .fondo-publicacion-home .contenido-publicacion-principal-home {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 0 10px;
    }
    .publicaciones-blog-home .fondo-publicacion-home .contenido-publicacion-principal-home h3 {
    font-weight: 900;
    color: #333;
    text-transform: uppercase;
    font-size: 20px;
    }
    .publicaciones-blog-home .fondo-publicacion-home .contenido-publicacion-principal-home p {
    color: #333;
    font-size: 14px;
    font-weight: 400;
    }
    .publicaciones-blog-home .todas-las-publicaciones-home {
    background: #2BBCDE;
    height: 100%;
    width: 100%;
    display: inline-block;
    padding: 20px;
    text-decoration: none;
    border-radius: 3px;
    }
}


 
 /*News Page*/
 
 /*News Main*/
 
 
 
 .list-group {border-radius: 0;}
.list-group .list-group-item {background-color: transparent;overflow: hidden;border: 0;border-radius: 0;padding: 0 16px;}
.list-group .list-group-item .row-picture,
.list-group .list-group-item .row-action-primary {float: left;display: inline-block;padding-right: 16px;padding-top: 8px;}
.list-group .list-group-item .row-picture img,
.list-group .list-group-item .row-action-primary img,
.list-group .list-group-item .row-picture i,
.list-group .list-group-item .row-action-primary i,
.list-group .list-group-item .row-picture label,
.list-group .list-group-item .row-action-primary label {display: block;width: 56px;height: 56px;}
.list-group .list-group-item .row-picture img,
.list-group .list-group-item .row-action-primary img {background: rgba(0, 0, 0, 0.1);padding: 1px;}
.list-group .list-group-item .row-picture img.circle,
.list-group .list-group-item .row-action-primary img.circle {border-radius: 100%;}
.list-group .list-group-item .row-picture i,
.list-group .list-group-item .row-action-primary i {background: rgba(0, 0, 0, 0.25);border-radius: 100%;text-align: center;line-height: 56px;font-size: 20px;color: white;}
.list-group .list-group-item .row-picture label,
.list-group .list-group-item .row-action-primary label {margin-left: 7px;margin-right: -7px;margin-top: 5px;margin-bottom: -5px;}
.list-group .list-group-item .row-content {display: inline-block;width: calc(100% - 92px);min-height: 66px;}
.list-group .list-group-item .row-content .action-secondary {position: absolute;right: 16px;top: 16px;}
.list-group .list-group-item .row-content .action-secondary i {font-size: 20px;color: rgba(0, 0, 0, 0.25);cursor: pointer;}
.list-group .list-group-item .row-content .action-secondary ~ * {max-width: calc(100% - 30px);}
.list-group .list-group-item .row-content .least-content {position: absolute;right: 16px;top: 0px;color: rgba(0, 0, 0, 0.54);font-size: 14px;}
.list-group .list-group-item .list-group-item-heading {color: rgba(0, 0, 0, 0.77);font-size: 20px;line-height: 29px;}
.list-group .list-group-separator {clear: both;overflow: hidden;margin-top: 10px;margin-bottom: 10px;}
.list-group .list-group-separator:before {content: "";width: calc(100% - 90px);border-bottom: 1px solid rgba(0, 0, 0, 0.1);float: right;}

.bg-profile{background-color: #3498DB !important;height: 150px;z-index: 1;}
.bg-bottom{height: 100px;margin-left: 30px;}
.img-profile{display: inline-block !important;background-color: #fff;border-radius: 6px;margin-top: -50%;padding: 1px;vertical-align: bottom;border: 2px solid #fff;-moz-box-sizing: border-box;box-sizing: border-box;color: #fff;z-index: 2;}
.row-float{margin-top: -40px;}
.explore a {color: green; font-size: 13px;font-weight: 600}
.twitter a {color:#4099FF}
.img-box{box-shadow: 0 3px 6px rgba(0,0,0,.16),0 3px 6px rgba(0,0,0,.23);border-radius: 2px;border: 0;}
.news1{
	background-color:#fafafa;}
.export_big{
	font-size:24px;	
}
.back_color{
	background-color:#fafafa;
	border-radius: 0px 0px 10px 10px;
	padding-bottom:20px;
	padding-left:4px;
	padding-right:4px;
	padding-top:2px;
	
			
}
.operate_bg{
	background-color:#fafafa;
}
.vedio_bg{
	background-color:#F5F5F5;
	height:926px;
}
@media only screen and (max-width: 768px) and (min-width: 600px)  {
	
	
	.card_group{
	
	background-color:#0093d0;
	margin-top:1230px;
}
	
	}



@media only screen and (max-width: 600px) and (min-width: 500px)  {
	
	
	.card_group{
	
	background-color:#0093d0;
	margin-top:1230px;
}
	
	}
	
	
	@media only screen and (max-width: 500px) and (min-width: 400px)  {
	
	
	.card_group{
	
	background-color:#0093d0;
	/*margin-top:1230px;*/
	margin-top:0px;
}
	
	}

@media (min-width: 768px) and (max-width: 1200px) {
  
  .card_group {
    background-color: #0093d0;
    margin-top: 1139px !important;
}
.our_services{
	color:black !important;
}
.card{
	margin-top:1212px !important;
	
}
  
}

/*News Main*/


 
